 body {
     margin: 0;
     font-family: 'Crimson Text', serif;
     background: linear-gradient(to bottom, white, #f9fafb);
}
 .btn-no-border {
     border: none;
     background: none;
     font-size: 1.5rem;
     color: #6c757d;
     transition: color 0.3s;
}
 .btn-no-border:hover {
     color: #000;
}
 .medio{
     font-size: 1.25rem !important;
}
 @media (max-width: 600px) {
    /* Em telas menores que 576px (celulares)*/
     #oracao {
         font-size: 1rem !important;
    }
     .horario{
         font-size: 15px !important;
    }
    
    .maiorcel{
        width: 100%!important;
    }
}
